#= Makefile for dcpam/src/held_suarez_1994
#
# Authors::   Yasuhiro MORIKAWA
# Version::   $Id: Makefile,v 1.6 2010/11/14 12:36:19 yot Exp $
# Tag Name::  $Name:  $
# Copyright:: Copyright (C) GFD Dennou Club, 2008. All rights reserved.
# License::   See COPYRIGHT[link:../../COPYRIGHT]
#
######################################################################
#
#== Settings

DIRDEPTH=../..
INCLUDEFILE = $(DIRDEPTH)/Config.mk
include $(INCLUDEFILE)

OBJS = held_suarez_1994.o yt2003_forcing.o sl09_diffusion.o

TESTS = 
CLEAN_TESTS = $(TESTS:%.sh=%.o) $(TESTS:%.sh=%)

TMPFILES =

RUBYLIB = $(RUBYF90LIB)
RB2F90 = 

# End Settings
######################################################################

######################################################################
#== Rules

all: $(LIBDIR)/$(DCPAMLIB)

include $(DIRDEPTH)/rules.make

clean.all: clean clean.lib

include depend

#=== rb2f90
